html, body {
    height: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    margin: 0;
    padding: 0;
}

.container-grid-firstVideo {
    padding: 0 !important;
}

.wrapper-video-comp1 {
    width: auto;
    height: auto;
    min-width: 100%;
}

.wrapper-video-comp2 {
    width: auto;
    height: auto;
    min-width: 100%;
}

.video-alignment-firstVideo {
    width: 100%;
    height: auto;
}



